{ pkgs, ... }: {
  home.packages = with pkgs; [
    # Generic tools
    age
    alacritty
    btop
    bzip2
    croc
    file
    go-task
    jq
    ncdu
    pamixer
    pinentry
    pre-commit
    pulsemixer
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    tokei
    unzip
    yt-dlp

    # Editors
    vscode

    # Go stuff
    go
    delve
    gopls

    # Py stuff
    python3
    poetry
    ruff

    # Rust
    rustup
  ];
}
